SQL Join Operators

## Variables

const | SqlUtil::JOP_INNER = "inner"
| for standard inner joins More...
const | SqlUtil::JOP_LEFT = "left"
| for left outer joins More...
const | SqlUtil::JOP_RIGHT = "right"
| for right outer joins More...
const | SqlUtil::JopMap
| a hash of valid join operators

## Detailed Description

These are the operators that can be used in the join argument in a select option hash

Note
  these operators are normally not used directly, but rather are used by the SQL Join Operator Functions

## Variable Documentation

## JOP_INNER

const SqlUtil::JOP_INNER = "inner"

for standard inner joins

See also
  join_inner()

## JOP_LEFT

const SqlUtil::JOP_LEFT = "left"

for left outer joins

See also
  join_left()

## JOP_RIGHT

const SqlUtil::JOP_RIGHT = "right"

for right outer joins

See also
  join_right()